Subject: RE: Data needed for Fallon and Delaney
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 17 Jan 2002 07:19:49 -0800 (PST)

Is everyone responding to you on this?  If not, who are you missing?  I talked to Hall, Perlman and Rub this morning and I assume Sweeney is easy since all his operations people are EIM and EGM.  Also, Apollo and Dayao are probably EES but confirm with them.  Get hem all to respond back to you directly.  

This is also going to be very fluid.  For example, Hall has 43 names or so and we all know that probably and additional 60 or so will get put back to the estate off the UBS list if they go with their plan to take less not more.  Although all of Hall's folks are ENA, the actual names may change.  Also, Jenny Rub has about 100 employees remaining in infrastructure.  This would be desktop support, phones, the network, data centers, etc. and although some techs are dedicated to certain business units, the majority of her group will just support EWS/estate as a whole as they always have.  Her infrastructure group will therefore be shown to you as an org chart with what certain functions groups of people support.  Perlman is attempting to break out but she normally divides by commodity or application, like Unify which cuts across commodities.

Do the best you can.

Thanks.

GP

 -----Original Message-----
From: 	McLoughlin, Hector  
Sent:	Wednesday, January 16, 2002 4:20 PM
To:	Apollo, Beth; Hall, Bob M; Pearce, Barry; Sweeney, Kevin; Perlman, Beth; Rub, Jenny; Richter, Brad; Pickering, Mark; Dayao, Anthony; Schmidt, Mark; Piper, Greg; Beck, Sally
Cc:	Funkhouser, Shanna; Hankamer, Cecilia; Curless, Amanda; Kinningham, Laura; Jones, Robert W.- HR Exec; Craig, Braedi
Subject:	Data needed for Fallon and Delaney
Importance:	High

Dave Delaney and Jim Fallon need the following information for a meeting tomorrow at noon.   They need to know which BU all ENW and ISC employees support (i.e. EGM, EIM, EBS, EES, and ENA). 
I've provided all the employees that remain in the estate in the spreadsheet below for you.   There's a tab for each of you with all of your Estate employees listed.    Please designate which company each employee supports and return by 11 AM tomorrow.   
I apologize for the short notice. 
Thanks for your help. 
H
 << File: FallonDelaneyrpt.xls >>